<?php

class database{
	public $db;
function __construct()
	{
		$this->db = new PDO('mysql:host=localhost;dbname=invaoocl_neural;charset=utf8mb4', 'invaoocl_bryce', 'OBbm7esj');
		/*$this->db = new PDO('mysql:host=localhost;dbname=invaoocl_neural;charset=utf8mb4', 'root', '');*/
		return $this->db;
	}

}


?>